﻿<allphrases>
<Food text="μακαρόνια με κρέμα γάλακτος" value="ΝΕΟ" TheFile="makar_krema_galakt.swf" SLoc="50,280" ELoc="210,120"/>
<Food text="κοτόπουλο με ρύζι στο φούρνο" value="ΝΕΟ" TheFile="kotop_ryzi_fourno.swf" SLoc="80,193" ELoc="265,57"/>
<Food text="ντομάτες γεμιστές στο φούρνο" value="ΝΕΟ" TheFile="gemistes_ntomates.swf" SLoc="180,305" ELoc="350,120"/>
<Food text="αγγουροντομάτα και φέτα" value="ΝΕΟ" TheFile="agourontomata.swf" SLoc="170,250" ELoc="530,50"/>
<Food text="πιλάφι με μύδια" value="ΝΕΟ" TheFile="mydia_pilafi.swf" SLoc="270,200" ELoc="544,118"/>
<Food text="παξιμάδι με τυρί και ντομάτα" value="ΝΕΟ" TheFile="paximadi.swf" SLoc="365,261" ELoc="130,50"/>
<Food text="πράσο με βραστές πατάτες" value="ΝΕΟ" TheFile="praso_patates.swf" SLoc="263,255" ELoc="369,49"/>
<Food text="χοιρινό τυλιγμένο σε πίτα" value="ΝΕΟ" TheFile="xoirino_pita.swf" SLoc="190,200" ELoc="105,111"/>
<Food text="χυλοπίτες στο φούρνο" value="ΝΕΟ" TheFile="xylopites.swf" SLoc="448,252" ELoc="421,82"/>
<Food text="αστακός με μακαρόνια" value="ΝΕΟ" TheFile="astakos.swf" SLoc="334,296" ELoc="155,71"/>
<Food text="κότα σε χοντραλεσμένο κριθάρι κι ελαιόλαδο" value="ΑΡΧΑΙΟ" TheFile="kota_krithari.swf" SLoc="375,190" ELoc="403,215"/>
<Food text="κομματάκια από μήλα και ρόδια με γιαούρτι και μέλι" value="ΑΡΧΑΙΟ" TheFile="mhla_rodia.swf" SLoc="483,194" ELoc="513,194"/>
<Food text="τσακιστές ελιές με τυρί κατσικίσιο" value="ΑΡΧΑΙΟ" TheFile="elies_tyri.swf" SLoc="450,293" ELoc="480,293"/>
<Food text="μαρούλι,λάχανο,ρόκα με φιστίκια" value="ΑΡΧΑΙΟ" TheFile="roka_marouli_fistikia.swf" SLoc="539,275" ELoc="569,275"/>
</allphrases>